Subject: ECPp`s for Ba and Sr

From: Marc Walter <mwalter:at:rhrk.uni-kl.de>
Date: Mon, 27 Oct 2003 21:02:07 +0100 (MEZ)

Hi CCLers,

I want to calculate a few organometallic compounds containing Ba and Sr.
I was therefore looking for ECP`s on both elements to implement them into my
G98 inputs.
As far as I know the Stuttgart ECP`s for Barium in G98 contain the wrong
contraction factors.
Can anybody point me to a source of these corrected basis sets in the
correct Gaussian input format ? And furthermore I would appreciate any
suggestions how to implement the ECP`s in the input file ?

Thanks in advance.

Marc Walter